function ffsftp
echo "Logging in ... "
curl -k --cookie-jar /tmp/cookie -i -H Content-Type\:\ application/x-www-form-urlencoded -XPOST https\://workday.five.unbl.ink/mobile/login\?debug_api\=1\&check_signature\=false -d email\=workday\@15five.com\&password\=15five
echo "POSTing CSV file $argv.csv to app ... "
curl -k --cookie /tmp/cookie -i -H Content-Type\:\ application/json -XPOST https\://workday.five.unbl.ink/sftp/receiver/ -d \{\ \"Records\"\:\ \[\ \{\ \"s3\"\:\ \{\ \"object\"\:\ \{\ \"key\"\:\ \"$argv.csv\"\ \}\ \}\ \}\ \]\ \}
end
